Quassel IRC - Feature #226

Optionaly group message from server and nickserv actually in server buffers and nickserv buffer in
the status buffer

07/26/2008 10:46 AM - ZRegis

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

Like other irc client all server messages could be added to the server buffer.
services bot Messages could be added also in the server buffer.

Related issues:
Related to Quassel IRC - Feature #87: Option to filter multichannel botchat i... New

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 03/03/2010 03:41 PM - johu
- Tracker changed from Bug to Feature

- OS set to Any
